%p Bonjour #{@recipient.username}

%p #{@sender.username} vous a invité dans l'équipe de la carte "#{@subject.map.name}".

%p Une fois dans l'équipe, vous pourrez ajouter des éléments et des tâches au jardin.

%p Pour accepter ou refuser l'invitation, #{link_to 'accédez à Garden Party', app_url} et vérifiez vos notifications.

= render 'notification_mailer/notification_footer'
